ゆるふわめも

東京か京都にいます。

ubuntu14.04でtensorflowを使おうとしてinvalid ELF header

エラー内容

../ファイル名: invalid ELF header

もしくは

fatal error: hdf5.h: Aucun fichier ou dossier de ce type
 #include "hdf5.h"

解決法

apt-get install python-lxml libhdf5-dev